Bug 890605 (CVE-2013-0743, TURKTRUST) - nss: Dis-trust TURKTRUST mis-issued *.google.com certificate
Summary: nss: Dis-trust TURKTRUST mis-issued *.google.com certificate
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2013-0743, TURKTRUST
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 890914 890915 891149 891150 891151 891761 891806
Blocks: 890611
TreeView+ depends on / blocked
 
Reported: 2012-12-28 05:31 UTC by Huzaifa S. Sidhpurwala
Modified: 2019-09-29 12:58 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-22 16:53:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Mozilla Foundation 825022 None None None Never
Red Hat Product Errata RHSA-2013:0213 normal SHIPPED_LIVE Important: nss, nss-util, and nspr security, bug fix, and enhancement update 2013-02-01 01:25:48 UTC
Red Hat Product Errata RHSA-2013:0214 normal SHIPPED_LIVE Important: nss and nspr security, bug fix, and enhancement update 2013-02-01 00:13:02 UTC

Description Huzaifa S. Sidhpurwala 2012-12-28 05:31:16 UTC
TURKTRUST, a certificate authority in Mozilla’s root program, mis-issued two intermediate certificates to customers. TURKTRUST has scanned their certificate database and log files and confirmed that the mistake was made for only two certificates.

External References:

https://blog.mozilla.org/security/2013/01/03/revoking-trust-in-two-turktrust-certficates/
http://googleonlinesecurity.blogspot.in/2013/01/enhancing-digital-certificate-security.html
http://www.mozilla.org/security/announce/2013/mfsa2013-20.html

Comment 14 Huzaifa S. Sidhpurwala 2013-01-04 04:12:40 UTC
Created nss tracking bugs for this issue

Affects: fedora-all [bug 891806]

Comment 18 Huzaifa S. Sidhpurwala 2013-01-16 02:23:05 UTC
Mozilla/MITRE decided to revoke the CVE which was assigned to this issue.

Reference:
https://bugzilla.mozilla.org/show_bug.cgi?id=825022#c67

Comment 20 errata-xmlrpc 2013-01-31 19:14:10 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2013:0214 https://rhn.redhat.com/errata/RHSA-2013-0214.html

Comment 21 errata-xmlrpc 2013-01-31 20:35:04 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2013:0213 https://rhn.redhat.com/errata/RHSA-2013-0213.html


Note You need to log in before you can comment on or make changes to this bug.